# Install script for directory: /home/tux/src/hdf5/hdf5-1.10.0

# Set the install prefix
if(NOT DEFINED CMAKE_INSTALL_PREFIX)
  set(CMAKE_INSTALL_PREFIX "/opt/hdf5/1.10.0/mpi")
endif()
string(REGEX REPLACE "/$" "" CMAKE_INSTALL_PREFIX "${CMAKE_INSTALL_PREFIX}")

# Set the install configuration name.
if(NOT DEFINED CMAKE_INSTALL_CONFIG_NAME)
  if(BUILD_TYPE)
    string(REGEX REPLACE "^[^A-Za-z0-9_]+" ""
           CMAKE_INSTALL_CONFIG_NAME "${BUILD_TYPE}")
  else()
    set(CMAKE_INSTALL_CONFIG_NAME "RelWithDebInfo")
  endif()
  message(STATUS "Install configuration: \"${CMAKE_INSTALL_CONFIG_NAME}\"")
endif()

# Set the component getting installed.
if(NOT CMAKE_INSTALL_COMPONENT)
  if(COMPONENT)
    message(STATUS "Install component: \"${COMPONENT}\"")
    set(CMAKE_INSTALL_COMPONENT "${COMPONENT}")
  else()
    set(CMAKE_INSTALL_COMPONENT)
  endif()
endif()

# Install shared libraries without execute permission?
if(NOT DEFINED CMAKE_INSTALL_SO_NO_EXE)
  set(CMAKE_INSTALL_SO_NO_EXE "0")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "headers")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/include" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/H5pubconf.h")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "configinstall")
  if(EXISTS "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/share/cmake/hdf5-targets.cmake")
    file(DIFFERENT EXPORT_FILE_CHANGED FILES
         "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/share/cmake/hdf5-targets.cmake"
         "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/CMakeFiles/Export/share/cmake/hdf5-targets.cmake")
    if(EXPORT_FILE_CHANGED)
      file(GLOB OLD_CONFIG_FILES "$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/share/cmake/hdf5-targets-*.cmake")
      if(OLD_CONFIG_FILES)
        message(STATUS "Old export file \"$ENV{DESTDIR}${CMAKE_INSTALL_PREFIX}/share/cmake/hdf5-targets.cmake\" will be replaced.  Removing files [${OLD_CONFIG_FILES}].")
        file(REMOVE ${OLD_CONFIG_FILES})
      endif()
    endif()
  endif()
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/cmake" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/CMakeFiles/Export/share/cmake/hdf5-targets.cmake")
  if("${CMAKE_INSTALL_CONFIG_NAME}" MATCHES "^([Rr][Ee][Ll][Ww][Ii][Tt][Hh][Dd][Ee][Bb][Ii][Nn][Ff][Oo])$")
    file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/cmake" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/CMakeFiles/Export/share/cmake/hdf5-targets-relwithdebinfo.cmake")
  endif()
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "configinstall")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/cmake" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/CMakeFiles/FindHDF5.cmake")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "configinstall")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/cmake" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/CMakeFiles/hdf5-config.cmake")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "configinstall")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share/cmake" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/CMakeFiles/hdf5-config-version.cmake")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "libraries")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/lib" TYPE FILE FILES "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/libhdf5.settings")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "hdfdocuments")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share" TYPE FILE FILES "/home/tux/src/hdf5/hdf5-1.10.0/COPYING")
endif()

if(NOT CMAKE_INSTALL_COMPONENT OR "${CMAKE_INSTALL_COMPONENT}" STREQUAL "hdfdocuments")
  file(INSTALL DESTINATION "${CMAKE_INSTALL_PREFIX}/share" TYPE FILE FILES
    "/home/tux/src/hdf5/hdf5-1.10.0/release_docs/USING_HDF5_CMake.txt"
    "/home/tux/src/hdf5/hdf5-1.10.0/release_docs/COPYING"
    "/home/tux/src/hdf5/hdf5-1.10.0/release_docs/RELEASE.txt"
    )
endif()

if(NOT CMAKE_INSTALL_LOCAL_ONLY)
  # Include the install script for each subdirectory.
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/src/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/tools/lib/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/test/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/testpar/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/tools/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/examples/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/hl/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/fortran/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/hl/fortran/cmake_install.cmake")
  include("/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/java/cmake_install.cmake")

endif()

if(CMAKE_INSTALL_COMPONENT)
  set(CMAKE_INSTALL_MANIFEST "install_manifest_${CMAKE_INSTALL_COMPONENT}.txt")
else()
  set(CMAKE_INSTALL_MANIFEST "install_manifest.txt")
endif()

string(REPLACE ";" "\n" CMAKE_INSTALL_MANIFEST_CONTENT
       "${CMAKE_INSTALL_MANIFEST_FILES}")
file(WRITE "/tcc1/proj/gaiaclim/src/hdf5/mybuild-1.10.0-gcc-mpi/${CMAKE_INSTALL_MANIFEST}"
     "${CMAKE_INSTALL_MANIFEST_CONTENT}")
